DRM_GEM_FREE_MMAP_OF(9)

NAME
drm_gem_free_mmap_offset - release a fake mmap offset for an object

SYNOPSIS

void drm_gem_free_mmap_offset(struct drm_gem_object * obj);

ARGUMENTS

obj
    obj in question

DESCRIPTION

This routine frees fake offsets allocated by drm_gem_create_mmap_offset.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT